Subject: Re: [patch 00/14] Current 4xx patch series

From: Hollis Blanchard <[email-masked]>
Date: Thu, 2 Aug 2007 20:57:26 +0000 (UTC)

On Tue, 17 Jul 2007 13:15:47 -0500, Josh Boyer wrote:

> For those interested, here's my current 4xx patch series.  There are a few
> cleanups as a pre-requisite for 40x support, some minimal Walnut support, and
> another round of Bamboo patches.  These are all based off of Paul's current
> tree.

Bamboo is booting for me with your patches. Let's get them in soon...

> Ethernet for 4xx in general is still provided by the out-of-tree emac rewrite
> that Ben and David have poked at.  If it doesn't get merged soon, I'll take
> a look at getting it working again.

Please!

-- 
Hollis Blanchard
IBM Linux Technology Center